
.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
/*.item:nth-child(1) {
    background:url(../img/revolution/1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.item:nth-child(2) {
     background:url(../img/revolution/2.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.item:nth-child(3) {
    background:url(../img/revolution/3.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}*/

/*.item:nth-child(4) {
     background:url(../image/slider-6.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.item:nth-child(5) {
     background:url(../image/slider-12.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}*/
/*.carousel {
    z-index: -99;
}*/
.carousel .item {
  /*  position: fixed;*/
    width: 100%;
    height: 100%;
}
.title {
  text-align: center;
  margin-top: 20px;
  padding: 10px;
  text-shadow: 2px 2px #000;
  color: #FFF;
}

.carousel-control span {
 background: rgb(253, 254, 255) none repeat scroll 0 0;
  line-height: 42px;
  width: 100%;
  color: rgb(0, 0, 0);
}


a.arrow_one.left.carousel-control {
    background-image: none;
    left: 6px;
}

a.arrow_two.right.carousel-control {
 background-image: none;
  right: 6px;
}

.carousel-control {
  color: rgb(0, 0, 0);
  font-size: 16px;
  font-weight: normal;
  opacity: unset;
  position: absolute;
  text-align: center;
  text-shadow: none;
  top: 300px;
  width: 3%;
  z-index: 2147483647;
  cursor:pointer;
}

 .carousel-control:hover {
  color: rgb(0, 0, 0);
  opacity: unset;
  outline: 0 none;
  text-decoration: none;
}